@charset "utf-8";
body {
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    font-family: "微软雅黑","宋体";
    background: url("../images/back2.jpg?v=2") no-repeat top center;
}

img{border:none;}
a,input,ul,li{outline: none;padding: 0;margin: 0;list-style: none;}
.main{width: 1000px;height: 370px;margin: 180px auto 0 auto;border-radius: 10px;}
.main .inputMain{width: 340px;height: 370px;float: right;margin: 0;background: #ffffff;border-radius: 10px;}
.tab{width: 100%;color: #a9a9a9;height: 48px;margin-top: 25px;}
.tab li{width: 24%;text-align: center;float: left;height: 45px;font-size: 20px;font-weight: bold;cursor: pointer;margin-left:19%;}
.default{color: #1269ff;background: url("../images/icon5.jpg") no-repeat bottom center;}
.loginType input{width: 230px;height: 44px;float: right;border: none;font-size: 15px;}
.userName{background: url("../images/icon1.jpg") no-repeat left center;}
.password{background: url("../images/icon2.jpg") no-repeat left center;}
.userName,.password{width: 275px;height: 44px;border: 1px solid #dcdcdc;background-color: #ffffff;margin: 0 auto;}
.loginBtn{width: 275px;height: 48px;margin: 20px auto 0 auto;}
.loginBtn button{width: 275px;height: 48px;background: url("../images/icon6.png") no-repeat top center;border: none;color: #ffffff;font-size: 16px;font-weight: bold;box-shadow: 0 13px 10px 0 rgba(18,105,255,0.3);border-radius: 6px;}
.mart35{margin-top: 35px;}
.userName2{background: url("../images/icon3.jpg") no-repeat left center;}
.agentName{background: url("../images/icon4.jpg") no-repeat left center;}
.userName2,.agentName{width: 275px;height: 44px;border: 1px solid #dcdcdc;background-color: #ffffff;margin: 20px auto 0 auto;}
.mart27{margin-top: 13px;}
.error{text-align: center;color: #ee002a;font-size: 13px;line-height: 50px;}
.footer{color: #000000;position: fixed;bottom:10px;text-align: center;width: 100%;}

